JVI - Voodo Control tauglicher Kernel?

  • 13 Antworten
  • Neuester Beitrag
Diskutiere JVI - Voodo Control tauglicher Kernel? im Root / Hacking / Modding für Samsung Galaxy S im Bereich Samsung Galaxy S (I9000) Forum.
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
Ich bin noch recht unbeleckt, wenns um Kernels geht. Ich habe mein SGS per KIES auf JVI updaten lassen und aktuell einen CF-Root laufen. Nun will ich mit Voodoo Control meine Soundausgabe aufmotzen, weil die im Original doch eher was für Melanies ist. Ich brauchs lauter, doch Voodoo Control meldet mir, das mein Kernel das nicht supportet.

Welchen Kernel könnt Ihr mir für Voodoo Control empfehlen?
 
wemsinho

wemsinho

Lexikon
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
Uh danke. Naja, ich wollte so seriennah bzw. KIES tauglich wie irgendmöglich bleiben. Deswegen müsste ich schon bei JVI bleiben ;-(

Der Kernel den ich suche, muss nichts können, außer das er die Voodoo Control unterstützt.
 
wemsinho

wemsinho

Lexikon
Tja, dann tu was für den Developer, investiere 2,75 € (hab ich auch gemacht!!) und kauf die dir Voodoo Control Plus App aus dem Market. Das funktioniert dann mit jedem root Kernel!
 
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
wemsinho schrieb:
Tja, dann tu was für den Developer, investiere 2,75 € (hab ich auch gemacht!!) und kauf die dir Voodoo Control Plus App aus dem Market. Das funktioniert dann mit jedem root Kernel!
Bedeutet: Wenn ich dem Developer die Plus App abkaufe, brauche ich nix mehr machen und die Voodoo Controls laufen mit dem Kernel der aktuell bei mir serienmäßig installiert ist? Wenn dem so ist, mach ich das doch gern.

Bin ein wenig verwirrt weil die Voodoo Control mir meldet, das der installierte Kernel keine Sound Enhancements unterstützt.
 
wemsinho

wemsinho

Lexikon
Ja genau so ist das! Aber Du hast doch CF-Root drauf, der ist ja nicht "serienmäßig" :sneaky:
 
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
Ja sauber. Denn kauf ich das Teil doch glatt. Dank Dir.
 
S

sp3z3l

Erfahrenes Mitglied
Läuft mit cf root Kernel. Hatte ich auch schon (mit Jvt).

Sent from my GT-I9000 using Tapatalk
 
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
sp3z3l schrieb:
Läuft mit cf root Kernel. Hatte ich auch schon (mit Jvt).

Sent from my GT-I9000 using Tapatalk
Hmm, ich hab CF-Root 3.7 drauf. Voodoo Control sagt "sorry, this device doesn't run a kernel supporting extended sound controls" :sad:
 
Hille

Hille

Erfahrenes Mitglied
Prinz Valium schrieb:
Hmm, ich hab CF-Root 3.7 drauf. Voodoo Control sagt "sorry, this device doesn't run a kernel supporting extended sound controls" :sad:
Du musst die Voodoo Control PLUS App kaufen. Die kann bei einem gerooteten Kernel die entsprechenden Libs nachladen und einbinden. Mit der normalen VooDoo Control geht das nicht. Letztere ist darauf angewiesen, dass der Kernel die Libs bereits beinhaltet. Und solche Kernels gibt es für 2.3.x nicht.

Gruß - Hille.
 
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
Danke für die Erklärung. Die Fehlermeldung ist etwas irreführend, weil einem da nicht gesagt wird, das man dieses Problem mit der PLUS Version nicht haben würde ;-) Steht ja einfach nur sinngemäß da "Dein Kernel ist doof für diese Aufgabe" ;-)

Ich scheitere grad daran, das ich keine Kreditkarte habe. Ich hab im Market noch nie etwas gekauft. Muss mich erst mal mit dem Bezahlsystem im Market auseinandersetzen.
 
Prinz Valium

Prinz Valium

Fortgeschrittenes Mitglied
Ach was solls. Hab die JVT geflasht, weils mir jetzt echt zu doof war, eine Kreditkarte zu ordern, nur weil ich eine App kaufen will. Hatte Google nicht mal drüber nachgedacht auch Paypal zuzulassen?
 
Elting

Elting

Ehrenmitglied